{
  "navigationBarTitleText": "文章详情",
  "navigationBarBackgroundColor": "#fff",
  "usingComponents": {
    "u-parse": "/uview-ui/components/u-parse/u-parse",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}